* {
	box-sizing: border-box;
	margin: 0;
	padding: 0;
}

body {
	font-family: "Open Sans", sans-serif;
}

.right-nav {
	margin-right : 120px;
	align-items: center;
	list-style: none;
	float: right;
	position: sticky;
}

.nav, .logo {
	display: inline-block;
	margin-left: 20px;
}

.tuitt-button {
	margin-right: 50px;
	border-right: ;
	background-color: #c2195b;
	color: white;
	padding-top: 8px;
	padding-bottom: 8px;
	padding-left: 2px;
	padding-right: 2px;
	border: 0;
	border-radius: 25px;
	width:75%;
	font-size: 10px;
	font-weight: bold;
}

#logo {
	margin-top: 20px;
	margin-left: 120px;
	float: left;
	position: sticky;
	background-repeat: no-repeat;
}

#bg-image {
	background-image: url(https://d3ojsfl21hfxhc.cloudfront.net/assets/zuitt/programdetails2_w.jpg); 
	background-size: 100vw;
	background-position: center;
	background-color: scroll;
	margin-top: 40px;
}

.container {
	background-color: rgba(0, 0, 0, 0.5);
	min-height: 43vh;
	text-align: right;
}

.title {
	font-family: 'Zilla Slab', serif;
	font-size: 40px;
	color: white;
	margin-right : 150px;
	padding-left: 700px;
}

.subtitle {
	font-size: 15px;
	color: white;
	margin-top: 15px;
	margin-left: 500px;
	margin-bottom: 10px;
	margin-right : 150px;
	padding-left: 480px;
	text-align: right;
}

.title-2 {
	font-family: 'Zilla Slab', serif;
	margin-top: 40px;
	margin-bottom: 40px;
	padding-top: 50px;
}

.intro-description {
	padding-left: 200px;
	padding-right: 200px;
	text-align: left;
}

.apply-button {
	background-color: #c2195b;
	color: white;
	padding-top: 8px;
	padding-bottom: 8px;
	padding-left: 2px;
	border: 0;
	border-radius: 25px;
	width:8%;
	font-size: 10px;
	font-weight: bold;
	margin-right : 150px;
}

.intro {
	text-align: center;
}

.pre-footer {
	background-color: #f7fbfb;
	text-align: center;
}

.prefooter-description {
	margin-right: 170px;
	margin-left: 170px;
	margin-bottom: 20px;
}

.book-button {
	background-color: #336589;
	color: white;
	padding-top: 8px;
	padding-bottom: 8px;
	padding-left: 2px;
	border: 0;
	border-radius: 25px;
	width:8%;
	font-size: 10px;
	font-weight: bold;
	margin-right : 30px;
	margin-bottom: 80px;
}

footer {
	text-align: center;
	margin-bottom: 15px;
}







